@charset "utf-8";

/* ------------------------------
   Browser Reset
------------------------------ */
/* html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	font-family: inherit;
	font-style: inherit;
	font-weight: inherit;
	box-sizing: border-box;
}

* {
    font-family: 'Noto Sans JP', sans-serif;
    box-sizing: border-box;
    align-items: flex-start;
    color: #002C45;
}

html,body {
	margin: 0;
	padding: 0;
	width:100%;
	height:100%;
	box-sizing: border-box;
}
html{
	
}

body {

}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
} */


/*各スタイル
--------------------------------------*/
a {
	text-decoration: none;

}
a:hover{

	text-decoration: underline;
}
a.anchor{
	padding-top:300px;
	margin-top:-100px
}

/*表示非表示切替
--------------------------------------*/
.pc_disp {
	display: inherit !important;
}
.sp_disp {
	display: none !important;
}


h1 {
	
}
h2 {
    text-align: center;
    margin-bottom: 90px;
    font-weight: bold;

    font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
    font-weight: 200;
    font-size: 48px;
}

h3{
    font-weight: 400;
    font-style: normal;
}

h4 {
	
}

h5 {
	
}

img {
	border: none;
    height: auto;
}

p {
    font-size: 18px;
    line-height: 30px;
    word-break: break-word;
    font-weight: 300;
    font-style: normal;
}

li {
    list-style: none;
}

section li {
    font-size: 18px;
    line-height: 36px;
    word-break: break-word;
    font-style: normal;
}

/*画像装飾
--------------------------------------*/
.pic_shadow{
	box-shadow:rgba(31, 33, 36, 0.25) 2px 2px 2px 0px;
	-webkit-box-shadow:rgba(31, 33, 36, 0.25) 2px 2px 2px 0px;
	-moz-box-shadow:rgba(31, 33, 36, 0.25) 2px 2px 2px 0px;
}

/*文字カラー、太さ指定
--------------------------------------*/
.pink {
	color: #f40b7b;
	font-weight: bold;
}
.bold{
	font-weight: bold;
}
.red{
    color: #FF0041;
}
.blue{
    color: #2A357C;
}
.blue2{
    color: #2261AA;
}
.red2{
    color: #E24C4B;
}
.yellow{
    color: #F0F702;
}
.l_red{
    color: #FF0041;
}
.blue3{
    color: #0080D0;
}
.red_3{
    color: #D60404;
}


/*サイズ指定
--------------------------------------*/
.width100 {
	width: 100%;
}
.width20 {
	width: 20%;
}
/*効果（シャドウ）
--------------------------------------*/
.shadow{
    position: relative;
    display: block;
    width: 100%; /* 画像の横幅 */
    margin: 0 auto;
    z-index: 1;
}
.shadow:before{
    content: "";
    position: absolute;
    bottom: 6px;
    left: 18px;
    width: 50%;
    box-shadow: 0 0 4px 8px rgba(0,0,0,0.6);
    z-index: -1;
    transform:rotate(-3deg)
}
.shadow:after{
    content: "";
    position: absolute;
    bottom: 6px;
    right: 18px;
    width: 50%;
    box-shadow: 0 0 4px 8px rgba(0,0,0,0.6);
    z-index: -1;
    transform:rotate(3deg)
}
/*float
--------------------------------------*/
.fleft {
	float: left;
}
.fright{
	float: right;
}
.left01{
	float: left;
	width: 250px;
	padding-left: 50px;
}
.right01{
	float: right;
	width: 650px;
	padding-top: 50px;
	font-size: 18px;
	line-height: 30px;
}
.right01 img{
	width: 100%;
	margin: 0;
	padding: 0;
}

/*clearfix
--------------------------------------*/
.cf {
	zoom: 1;
}

.cf:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: ".";
}

/*******************************************
ヘッダー
*******************************************/
/*IE対応*/
/* html body {     
    background: url(null) fixed;     
} 
* html div#header    {     
    position: absolute;     
    top: expression(eval(document.documentElement.scrollTop+0));  
}  */


/*共通
--------------------------------------*/
.mgt_10{
    margin-top: 10px;
}
.mgt_20{
    margin-top: 20px;
}
.mgt_30{
    margin-top: 30px;
}
.mgt_40{
    margin-top: 40px;
}
.mgt_50{
    margin-top: 50px;
}
.mgt_60{
    margin-top: 60px;
}
.mgt_70{
    margin-top: 70px;
}
.mgt_80{
    margin-top: 80px;
}
.mgt_90{
    margin-top: 90px;
}
.mgt_100{
    margin-top: 100px;
}
.mgb_10{
    margin-bottom: 10px;
}
.mgb_20{
    margin-bottom: 20px;
}
.mgb_30{
    margin-bottom: 30px;
}
.mgb_40{
    margin-bottom: 40px;
}
.mgb_50{
    margin-bottom: 50px;
}
.mgb_60{
    margin-bottom: 60px;
}
.mgb_70{
    margin-bottom: 70px;
}
.mgb_80{
    margin-bottom: 80px;
}
.mgb_90{
    margin-bottom: 90px;
}
.mgb_100{
    margin-bottom: 100px;
}
.pdt_10{
    padding-top: 10px;
}
.pdt_20{
    padding-top: 20px;
}
.pdt_30{
    padding-top: 30px;
}
.pdt_40{
    padding-top: 40px;
}
.pdt_50{
    padding-top: 50px;
}
.pdt_60{
    padding-top: 60px;
}
.pdt_70{
    padding-top: 70px;
}
.pdt_80{
    padding-top: 80px;
}
.pdt_90{
    padding-top: 90px;
}
.pdt_100{
    padding-top: 100px;
}
.pdb_10{
    padding-bottom: 10px;
}
.pdb_20{
    padding-bottom: 20px;
}
.pdb_30{
    padding-bottom: 30px;
}
.pdb_40{
    padding-bottom: 40px;
}
.pdb_50{
    padding-bottom: 50px;
}
.pdb_60{
    padding-bottom: 60px;
}
.pdb_70{
    padding-bottom: 70px;
}
.pdb_80{
    padding-bottom: 80px;
}
.pdb_90{
    padding-bottom: 90px;
}
.pdb_100{
    padding-bottom: 100px;
}

.fsz_30{
    font-size: 30px;
}

.bg_mine{
    background-image: url(../images/lbx/bg_mine.jpg);
}

.inner{
	width: 1000px;
	margin: 0 auto;
	display: block;
}
/* スマホ用 -------------------*/
@media screen and (max-width: 768px) {
    .inner{
        width: 92%;
    }
}

.sec_base{
    width: 100%;
    padding: 80px 0;
}


#bg{
	
}

/*******************************************
全ページ共通 スマホ用スタイル
*******************************************/
@media screen and (max-width: 768px) {

    /*表示非表示切替
    --------------------------------------*/
    .pc_disp {
        display: none !important;
    }
    .sp_disp {
        display: inherit !important;
    }

    * {

        margin: 0;
        padding: 0;
    }
    p{
        font-size: 24px;
        line-height: 42px;
        
    }
    .inner{
        width: 92%;
        margin: 0 auto;
    }
    dl{
        font-size: 24px;
        line-height: 42px;
    }
    dt{
        font-size: 24px;
        line-height: 42px;
    }
    dd{
        font-size: 24px;
        line-height: 42px;
    }
}


body{
    overflow-x: hidden;
}


#header{
    background-color: #fff;
    padding: 10px;
    display: flex;
    justify-content: space-between;
}
#header .header_logo{
    width: 300px;
    padding-top: 5px;
}
#header a{
    padding-top: 5px;
    width: 353px;
    height: 59px;
}
#header a img{
    width: 100%;
    transition: all .3s;
}
#header a img:hover{
    margin-top: -5px;
}
/* スマホ用 -------------------*/
@media screen and (max-width: 768px) {
    #header .header_logo{
        padding-top: 10px;
    }
    #header .header_logo{
        width: 40%;
    }
    #header a{
        width: 55%;
        height: auto;

    }
    #header a img:hover{
        margin-top: 0;
    }
}


#kv{
    width: 100%;
    height: 640px;
    background-image: url(../images/lbx/kv@2x-80.jpg);
    background-size: 2000px 640px;
    background-position: center top;
    background-repeat: no-repeat;
}
/* スマホ用 -------------------*/
@media screen and (max-width: 768px) {
    #kv{
        height: auto;
    }
    #kv img{
        width: 100%;
        height: auto;
    }
}



.cv{
    background-image: url(../images/lbx/cv_bg@2x-80.jpg);
    padding: 30px 0;
    background-size: cover;
    background-position: center;
}
.cv h2{
    color: #fff;
    position: relative;
    margin-bottom: 60px;
    line-height: 80px;
}
.h2_under{
    position: relative;
}
.h2_under::before{
    content: '';
    position: absolute;
    background-image: url(../images/lbx/title_lightline.png);
    width: 385px;
    height: 53px;
    background-size: 385px 53px;
    background-repeat: no-repeat;
    left: 50%;
    margin-left: -192px;
    bottom:-40px;
}
.cv p{
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}
.cv a{
    width: 668px;
    height: 118px;
    display: block;
    margin: 0 auto 20px;
}
.cv a img{
    width: 100%;
    transition: all .3s;
}
.cv a img:hover{
    margin-top: -5px;
}
.cv_underCopy{
    width: 967px;
}
/* スマホ用 -------------------*/
@media screen and (max-width: 768px) {
    .cv h2{
        font-size: 42px;
        line-height: 60px;
    }
    .cv p{
   
    }
    .cv a{
        width: 100%;
        margin-bottom: 20px;
        height: auto;

    }
    .h2_under::before{
        width: 385px;
        height: 60px;
        background-size: 385px 60px;
        bottom:-60px;
    }
    .cv_underCopy_sp{
        width: 100%;
    }
}



#feature{
    background-image: url(../images/lbx/feature_bg@2x-80.jpg);
    background-position: center;
    background-size: cover;
}
#feature h2{
    color: #fff;
    font-size: 42px;
}
#feature ul{
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
    justify-content: space-between;
}
#feature ul.ul_01{
    width: 100%;
}
#feature ul.ul_02{
    width: 67%;
    margin: 0 auto;
}
#feature ul li{
    background-color: #011838;
    width: 318px;
    margin-bottom: 30px;
}

#feature ul li h3{
    background-color: #fff;
    padding: 20px;
    text-align: center;
    font-size: 24px;
    font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
    font-weight: 600;
}
#feature ul li p{
    padding: 20px;
    color: #fff;
    font-size: 16px;
}
/* スマホ用 -------------------*/
@media screen and (max-width: 768px) {
    #feature h2{
        font-size: 38px;
        line-height: 48px;
    }
    #feature ul.ul_01,
    #feature ul.ul_02{
        width: 80%;
        margin: 0 auto;
    }
    #feature ul li{
        width: 100%;
    }
    #feature ul li h3{
        font-size: 30px;
    }
    #feature ul li p{
        font-size: 24px;
    }
}

#trust{
    background-color: #0c0d1a;
}
#trust h2{
    color: #fff;
    line-height: 60px;
}
#trust ul{
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
}
#trust ul li{
    width: 48%;
    background-color: #000;
    padding: 20px;
    margin-bottom: 30px;
}
#trust ul li h3{
    font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
    color: #5C9AD9;
    text-align: center;
    margin-bottom: 30px;
}
#trust ul li p{
    color: #fff;
}
/* スマホ用 -------------------*/
@media screen and (max-width: 768px) {
    #trust h2{
        margin-bottom: 30px;
    }
    #trust ul{
        flex-direction: column;
        width: 90%;
        margin: 0 auto;
    }
    #trust ul li{
        width: 100%;
    }
    #trust ul li h3{
        font-size: 30px;
    }
}

#worry{
    background-color: #000;
}
#worry h2{
    color: #fff;
    font-size: 30px;
    line-height: 48px;
}
.blue_01{
    color: #5c9ad9;
}
#worry .content{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    margin-bottom: 60px;
}

/* スマホ用 -------------------*/
@media screen and (max-width: 768px) {
    #worry h2{
        font-size: 42px;
        line-height: 60px;
    }
    #worry .content{
        flex-direction: column;
        width: 80%;
        margin: 0 auto;
    }
    #worry .content ul{
        width: 100%;
        margin-bottom: 30px;
    }
    
}
#worry .content ul li{
    color: #fff;
    position: relative;
    padding-left: 30px;
    font-size: 24px;
    font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
    line-height: 42px;
}
#worry .content ul li:before{
    content: '';
    position: absolute;
    background-image: url(../images/lbx/worry_icon@2x.png);
    width: 20px;
    height: 20px;
    background-size: 20px 20px;
    background-repeat: no-repeat;
    left: 0;
    top:10px;
}
#worry .content img{
    width: 450px;
}
#worry .lastCopy{
    background-color: #021930;
    padding: 20px;
    color: #fff;
    text-align: center;
    font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
    font-size: 20px;
    line-height: 36px;
    font-weight: 200;
}
#worry .lastCopy .bigFont{
    color: #fff;
    font-size: 30px;
}
/* スマホ用 -------------------*/
@media screen and (max-width: 768px) {
    #worry .content img{
        width: 100%;
        margin-bottom: 30px;
    }

}
#voice{
    background-image: url(../images/lbx/voice_bg@2x-80.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#voice h2{
    color: #fff;
    font-size: 36px;
    line-height: 48px;
}
#voice ul{
    width: 100%;
}
#voice ul li{
    width: 100%;
    background-color: rgba(255, 255, 255, .9);
    border-radius: 5px;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    margin-bottom: 30px;
}
#voice ul li img{
    width: 230px;
}
#voice ul li .content{
    width: 705px;
    position: relative;
}
#voice ul li .content .title{
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;

}
#voice ul li .content .title h3{
    width: 530px;
    font-size: 22px;
}
#voice ul li .content .title .voice_star{
    width: 141px;
}
#voice ul li .content .p_main{
    font-size: 18px;
}
#voice ul li .content .p_status{
    position: absolute;
    bottom: 0;
    left: 0
}
/* スマホ用 -------------------*/
@media screen and (max-width: 768px) {
    #voice ul {
        width: 80%;
        margin: 0 auto;
    }
    #voice ul li{
        flex-direction: column;
    }
    #voice ul li img{
        width: 50%;
        margin: 0 auto 30px;
    }
    #voice ul li .content{
        width: 100%;
    }
    #voice ul li .content .title{
        flex-direction: column;
    }
    #voice ul li .content .title h3{
        text-align: left;
        width: 100%;
        font-size: 24px;
        margin-bottom: 20px;
    }
    #voice ul li .content .title .voice_star{
        width: 50%;
        margin-bottom: 20px;
        display: block;
    }
    #voice ul li .content .p_main{
        font-size: 24px;
    }
    #voice ul li .content .p_status{
        position: relative;
    }
}
#led_01{
    background-image: url(../images/lbx/led_bg_01@2x-80.jpg);
    background-position: center;
    background-size: cover;
}
#led_01 h2{
    margin-bottom: 40px;
}
.led_h2_01{
    width: 241px;
    display: block;
    margin: 0 auto 20px;
}
.led_h2_02{
    width: 587px;
    display: block;
    margin: 0 auto;
}
#led_01{
    padding-bottom: 0;    
}
/* スマホ用 -------------------*/
@media screen and (max-width: 768px) {
    .led_h2_01{
        width: 70%;
    }
    .led_h2_02{
        width: 100%;
    }
}
#led_01 .p_lead{
    padding: 20px;
    border: 1px solid #fff;
    color: #fff;
    text-align: center;
    font-size: 22px;
    line-height: 36px;
    width: 26em;
    margin: 0 auto 30px;
}
#led_01 .p_01{
    color: #fff;
    text-align: center;
    margin-bottom: 30px;
}
#led_01 ul{
    width: 450px;
    margin: 0 auto 30px;
    background-color: #1a1a1b;
    padding: 20px;
    
}
#led_01 ul li{
    color: #fff;
    position: relative;
    padding-left: 30px;
}
#led_01 ul li:before{
    content: '';
    position: absolute;
    background-image: url(../images/lbx/led_icon_check@2x.png);
    width: 15px;
    height: 15px;
    background-size: 15px 15px;
    background-repeat: no-repeat;
    left: 0;
    top:10px;
}
#led_01 .p_02{
    color: #fff;
    text-align: center;
    font-size: 24px;
}
/* スマホ用 -------------------*/
@media screen and (max-width: 768px) {
    #led_01 .p_lead{
        width: 100%;
        border: 1px solid #fff;
    }
    #led_01 .p_01{
        text-align: left;
    }
    #led_01 ul{
        width: 100%;
    }
    #led_01 ul li{
        font-size: 24px;
        margin-bottom: 10px;
    }
}
#led_02{
    background-image: url(../images/lbx/led_bg_02@2x-80.jpg);
    background-position: center;
    background-size: cover;
}
#led_02 ul{
    width: 100%;
}
#led_02 ul li{
    width: 100%;
    margin-bottom: 60px;
}
#led_02 ul li .content{
    width: 100%;
    background-color: #20262d;
    padding: 20px;
}
#led_02 ul li .content h3 img{
    width: 100%;
    margin-bottom: 10px;
}
#led_02 ul li .content p{
    color: #fff;
}
#led_02 .taisaku{
    width: 100%;
    background-image: url(../images/lbx/led_02_list_bg@2x-80.jpg);
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: space-between;
    padding: 20px;
}
#led_02 .taisaku img{
    width: 114px;
}
#led_02 .taisaku p{
    width: 800px;
    color: #fff;
    padding-top: 20px;
    font-size: 22px;
    line-height: 34px;
}
/* スマホ用 -------------------*/
@media screen and (max-width: 768px) {
    #led_02 ul li .content h3 img{
        margin-bottom: 20px;
    }
    #led_02 .taisaku img{
        width: 20%;

    }
    #led_02 .taisaku p{
        width: 75%;
        padding: 0;
    }
    .led_02_hikaku_table_sp{
        width: 100%;
        margin-bottom: 40px;
    }
    #led_02{
        padding-bottom: 30px;
    }
}
#hikaku{
    background-color: #010002;
    padding-top: 0;
}
#hikaku h2{
    color: #fff;
    position: relative;
    font-size: 48px;
}
#hikaku h2:after{
    content: '一目でわかる比較表';
    position: absolute;
    background-repeat: no-repeat;
    width: 10em;
    height: 2em;
    left: 50%;
    margin-left: -5em;
    bottom:-2em;
    background-color: #fff;
    color: #010002;;
    font-size: 18px;
}
.led_02_hikaku_table{
    width: 100%;
    margin-bottom: 30px;
}
#hikaku p{
    color: #fff;
    font-size: 28px;
    line-height: 42px;
    text-align: center;
}
/* スマホ用 -------------------*/
@media screen and (max-width: 768px) {
    #hikaku{
        padding-bottom: 30px;
    }
}
#kaihatsu{
    background-color: #010002;
}
#kaihatsu h2{
    color: #fff;
    font-size: 48px;
}
.junack_pr{
    width: 703px;
    margin: 0 auto 30px;
    display: block;
}
#kaihatsu p{
    color: #fff;
    text-align: center;
    font-size: 30px;
    line-height: 42px;
}
/* スマホ用 -------------------*/
@media screen and (max-width: 768px) {
    .junack_pr{
        width: 100%;
    }
}
#about{
    
    background-position: center top;
    background-size: cover;
    padding: 80px 0;
}
.about_h2{
    width: 526px;
}
#about p{
    color: #fff;
    margin-bottom: 50px;
}
/* スマホ用 -------------------*/
@media screen and (max-width: 768px) {
    #about h2{
        margin-bottom: 30px;
    }
    .about_h2{
        width: 100%;
    }
}
/* 背景画像の見えている高さ */
.parallax {
  height: 800px;
}

/* 背景画像 */
.parallax::before {
  background-image: url(../images/lbx/about_bg@2x-80.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  content: "";
  height: 100vh;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: -1;
}
.about_office{
    width: 617px;
    margin: 0 auto;
    display: block;
}
/* スマホ用 -------------------*/
@media screen and (max-width: 768px) {
    .about_office{
        width: 70%;
    }
}
#reason{
    background-color: #010002;
    padding-top: 280px;
}
#reason h2 img{
    width: 377px;
}
#reason ul{
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}
#reason ul li{
    width: 30%;
    background-color: #fff;
    padding: 20px;
}
#reason ul li h3{
    text-align: center;
    font-size: 24px;
    line-height: 30px;
    height: 3em;
    font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
    margin-bottom: 30px;
}
/* スマホ用 -------------------*/
@media screen and (max-width: 768px) {
    #reason{
        padding-bottom: 30px;
    } 
    #reason h2 img{
        width: 70%;
    }
    #reason ul{
        flex-direction: column;
    }
    #reason ul li{
        width: 80%;
        margin: 0 auto 30px;
    }
    #reason ul li h3{
        height: auto;
        font-size: 30px;
        line-height: 40px;
    }
   
}
#intro{
    background-color: #010002;
}
#intro h2{
    color: #fff;
    font-size: 36px;
    line-height: 48px;
    margin-bottom: 30px;
}
#intro ul{
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}
#intro ul li{
    width: 20%;
}
#intro ul li:nth-child(3){
    width: 22.5%;
}
#intro ul li img{
    width: 100%;
}
/* スマホ用 -------------------*/
@media screen and (max-width: 768px) {
    #intro ul{
        flex-wrap: wrap;
        width: 80%;
        margin: 0 auto;
    }
    #intro ul li{
        width: 45%;
        margin-bottom: 20px;
    }
    #intro ul li:nth-child(3){
        width: 46%;
    }
}

#lineup{
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#192251+0,010e1e+5,010e1e+100 */
background: linear-gradient(to bottom,  #192251 0%,#010e1e 5%,#010e1e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

}
#lineup h2{
    margin-bottom: 20px;
}
#lineup h2 img{
    width: 328px;
    margin: 0 auto;
}
#lineup ul{
    width: 100%;
}
#lineup ul li{
    width: 100%;
}
#lineup ul li h3{
    color: #fff;
    text-align: center;
    font-size: 30px;
    margin-bottom: 30px;
}
.lineup_pics{
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    margin-bottom: 30px;
}
.lineup_pics img{
    width: 48%;
}
/* スマホ用 -------------------*/
@media screen and (max-width: 768px) {
    .lineup_pics{
        flex-direction: column;
        width: 86%;
        margin: 0 auto;
    }
    .lineup_pics img{
        width: 100%;
        margin-bottom: 30px;
    }
}
#lineup ul li{
    margin-bottom: 80px;
}
#lineup ul li p{
    color: #fff;
    margin-bottom: 30px;
}
#lineup ul li .spec{
    background-color: #fff;
    padding: 20px;
}
#lineup ul li .spec dl{
    width: 100%;
}

#lineup .spec{
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
    margin-bottom: 30px;
}
#lineup .spec dt{
    width: 20%;
    margin-bottom: 20px;
    position: relative;
    padding-left: 10px;
}
#lineup .spec dt:before{
    content: '';
    position: absolute;
    width: 5px;
    height: 30px;
    background-size: 75px 74px;
    background-repeat: no-repeat;
    left: 0;
    top:5px;
    background: #2E5DB9;
    background: linear-gradient(0deg, rgba(46, 93, 185, 1) 0%, rgba(31, 51, 155, 1) 50%, rgba(85, 187, 234, 1) 100%);
}
#lineup .spec dd{
    width: 78%;
    margin-bottom: 20px;
}
/* スマホ用 -------------------*/
@media screen and (max-width: 768px) {
    #lineup .spec dt{
        width: 30%;
        line-height: 34px;
    }
    #lineup .spec dd{
        width: 65%;
    }
}
#lineup a{
    width: 500px;
    height: 118px;
    display: block;
    margin: 0 auto;
}
#lineup a img{
    width: 100%;
    transition: all .3s;
}
#lineup a img:hover{
    margin-top: -5px;
}
#lineup h4{
    color: #fff;
    font-size: 20px;
}
.lineup_cap{
    font-size: 12px;
    line-height: 18px;
}

#qa{
    background-image: url(../images/lbx/qa_bg@2x-80.jpg);
    background-position: center top;
    background-size: cover;
}
#qa h2{
    color: #fff;
}
#qa ul{
    width: 100%;
}
#qa ul li{
    width: 100%;
    background-color: rgba(1, 24, 56, .5);
    padding: 30px;
    margin-bottom: 30px;
}
#qa ul li .qa_q{
    color: #fff;
    font-size: 24px;
    margin-bottom: 20px;
    position: relative;
    padding-left: 80px;
}
#qa ul li .qa_q:before{
    content: '';
    position: absolute;
    background-image: url(../images/lbx/qa_icon_q@2x.png);
    width: 60px;
    height: 60px;
    background-size: 60px 60px;
    background-repeat: no-repeat;
    left: 0;
    top:-10px;
}
#qa ul li .qa_a{
    color: #fff;
    padding-left: 80px;
}
#yet{
    background-color: #000;
    z-index: -10;
}
#yet .inner{
    position: relative;
}
#yet h2{
    padding-top: 50px;
    margin-bottom: 20px;
}
#yet h2 img{
    width: 100%;
    z-index: 10;
}
#yet p{
    text-align: center;
    color: #fff;
    font-size: 24px;
    line-height: 50px;
}
#yet{
    padding-top: 20px;
}
#pm{
    background-color: #000;
    padding: 30px 0;
}
#pm h2{
    color: #fff;
    margin-bottom: 30px;
}
#pm p{
    color: #fff;
    text-align: center;
    margin-bottom: 30px;
}
#pm img{
    width: 322px;
    margin: 0 auto 30px;
    display: block;
}
#pm dl{
    width: 400px;
    margin: 0 auto;
    display: block;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
}
#pm dl dt{
    width: 30%;
    color: #fff;
    margin-bottom: 20px;
}
#pm dl dd{
    width: 70%;
    color: #fff;
}
/* スマホ用 -------------------*/
@media screen and (max-width: 768px) {
    #pm p{
        text-align: left;
    }
    #pm dl{
        width: 100%;
        flex-direction: column;
    }
    #pm dl dt{
        width: 100%;
        margin-bottom: 10px;
    }
    #pm dl dd{
        width: 100%;
        margin-bottom: 30px;
    }
}

.section-header {
    background-color: #ffffff;
}

.section-contactitem {
    display: none;
    background-color: #ffffff;    
}

section#header {
    @media screen and (min-width: 501px) {
        margin-top: -40px;
    }
}